Help Center

Follow

HandBrake 0.10.5

Awesome video transcoder. http://handbrake.fr/
Requires .NET 4.0.
Requires Vista SP2 or higher. 32-bit is deprecated due to memory limitations.
In 0.10.5 FDK AAC was removed from Handbrake.

Vendor
HandBrake

Version
0.10.5

Architecture
Both

Category
Media

Package Library Subscription Level
Enterprise


Package Library availability for HandBrake:

Download into PDQ Deploy
 
Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

0 Comments

Article is closed for comments.